.content {
	a:not([class]) {
		display: inline-block;
		position: relative;

		&::after {
			content: "";
			position: absolute;
			width: 100%;
			transform: scaleX(1);
			height: 2px;
			bottom: 0;
			left: 0;
			background-color: $primary-red;
			transform-origin: bottom left;
			transition: transform 0.3s ease-in-out;
		}

		&:hover::after {
			transform: scaleX(0);
			transform-origin: bottom right;
		}
	}

	h2,
    h3,
    h4 {
		margin-top: 1rem;
	}

	p {
	    margin-bottom: 1rem;
	}

	ul {
	    list-style: disc;
	    margin-left: 2.5rem;
	    margin-bottom: 1rem;
	}

	blockquote {
		position: relative;
		padding: .5rem 1rem;
		border-radius: .25rem;
		color: #718096;
        margin: 1rem 0;

		&::before {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			width: 4px;
			background-color: rgba($primary-red, 0.5);
        }

        p {
            margin-bottom: 0 !important;
        }
	}

    pre.wp-block-preformatted,
    pre.wp-block-code,
    code {
		background-color: #edf2f7;
		padding: .5rem 1rem;
		border-radius: .25rem;
        white-space: pre-wrap;
        margin: 1rem 0;
    }

    code {
        padding: .25rem;
    }
    
    .wp-block-image figcaption {
        font-size: .8rem;
        text-align: center;
        color: #737373;
    }
}

html,
body {
    scroll-behavior: smooth;
}